quest-progress:
  break4:
    started: true
    started-date: 1696967918860
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 3
